{% extends "base.html" %}

{% block title %} receipt_list {% endblock title %}

{% block content %}
    <main>
        <h1>My Receipts</h1>
        <table>
            <thead>
              <tr>
                <th>Vendor</th>
                <th>Total</th>
                <th>Tax</th>
                <th>Date</th>
                <th>Category</th>
                <th>Account</th>
              </tr>
            </thead>
            <tbody>

              {% for receipt in receipt_list %}
                <tr>
                  <td>{{receipt.vendor}}</td>
                  <td>{{receipt.total}}</td>
                  <td>{{receipt.tax}}</td>
                  <td>{{receipt.date|date:"m/d/y" }}</td>
                  <td>{{receipt.category}}</td>
                  <td>{{receipt.account}}</td>
                </tr>
              {% endfor %}

            </tbody>
          </table>
    </main>
    
{% endblock content %}
